xbindkeys_autostart(1)

NAME
xbindkeys_autostart - start XBindKeys automatically

SYNOPSIS
xbindkeys_autostart

DESCRIPTION

xbindkeys_autostart is a program that starts xbindkeys when entering session if the user (or system) has a configuration for it and does not Have a ".xbindkeys.noauto" file in the home directory.

You should not need to invoke this utility manually.

FILES

$HOME/.xbindkeys.noauto
    Prevent xbindkeys_autostart to launch xbindkeys automatically.

AUTHOR
Joerg Jaspert <joerg@debian.org> wrote the program and Ricardo Mones <mones@debian.org> wrote this manpage for the Debian system, but may be used by others.

SEE ALSO
xbindkeys(1)
    A grabbing keys program for X.